Bug 145411 - [xfs] [panic] Kernel panics shortly after mounting an XFS partition
Summary: [xfs] [panic] Kernel panics shortly after mounting an XFS partition
Status: Closed Overcome By Events
Alias: None
Product: Base System
Classification: Unclassified
Component: kern (show other bugs)
Version: unspecified
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-bugs mailing list
URL:
Keywords: panic
Depends on:
Blocks:
 
Reported: 2010-04-05 19:00 UTC by Nezmer
Modified: 2019-04-01 09:35 UTC (History)
1 user (show)

See Also:


Attachments
file.txt (3.29 KB, text/plain)
2010-04-05 19:00 UTC, Nezmer
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nezmer 2010-04-05 19:00:15 UTC
Whenever I mount an XFS partition and within a minute or two of usage, the kernel panics.

Backtrace attached. Relevant source files are available here:
http://nezmer.info/public/xfs_report.tar.gz

Fix: none

Patch attached with submission follows:
How-To-Repeat: Mount an XFS partition, view some files.
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2010-04-05 22:13:18 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-fs

Over to maintainer(s).
Comment 2 Eitan Adler freebsd_committer freebsd_triage 2017-12-31 07:59:48 UTC
For bugs matching the following criteria:

Status: In Progress Changed: (is less than) 2014-06-01

Reset to default assignee and clear in-progress tags.

Mail being skipped
Comment 3 Andriy Voskoboinyk freebsd_committer 2019-04-01 09:35:57 UTC
XFS(5) support was removed in base r247631; since issue is pretty old (~9 years) and all branches with XFS support are not officially supported I don't think  it will be fixed.